#pragma once


// CLinePropDlg 对话框

class CLinePropDlg : public CDialog
{
	DECLARE_DYNAMIC(CLinePropDlg)

public:
	CLinePropDlg(CWnd* pParent = nullptr);   // 标准构造函数
	virtual ~CLinePropDlg();

// 对话框数据
#ifdef AFX_DESIGN_TIME
	enum { IDD = IDD_DIALOG_PLINE };
#endif

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持

	DECLARE_MESSAGE_MAP()
public:
	int m_iShapeID;
	int m_iLineColor;
	int m_iLineWidth;
	int m_iLineStyle;
	int m_iEndMode;
	afx_msg void OnBnClickedOk();
	afx_msg void OnBnClickedCancel();
};
